Subject: Curtain Drops

From: Adele Jones <[email-masked]>
Date: Fri, 16 Aug 2019 10:56:09 +0100

Dear Mr and Mrs Faukner,
I wonder if you have had a date for the raidiators being fitted? The
reason being your curtains are almost completed and we just need to
final drops to finish. The lady who has made them is on holiday the 9th
September until the 18th and I'd asked her to have them ready for the
16th.
Many thanks 
Adele.